PipeWire 1.4.10

Loading...
Searching...
No Matches
spa_pod_control Struct Reference
SPA » POD

`#include <spa/pod/pod.h>`

## Data Fields
uint32_t | offset
| media offset
uint32_t | type
| type of control, enum spa_control_type
struct spa_pod | value
| control value, depends on type

## Field Documentation

## ◆ offset

uint32_t spa_pod_control::offset

media offset

## ◆ type

uint32_t spa_pod_control::type

type of control, enum spa_control_type

## ◆ value

struct spa_pod spa_pod_control::value

control value, depends on type

The documentation for this struct was generated from the following file:

- spa/pod/pod.h